Package org.eclipse.e4.ui.css.core.utils

# Class ClassUtils

java.lang.Object
org.eclipse.e4.ui.css.core.utils.ClassUtils

public class ClassUtils extends Object
Class utils.

## Constructor Summary

Constructors
Constructor
Description
`ClassUtils()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getPackageName(Class<?> c)`
Return the package name of Class `c`.
`static String`
`getSimpleName(Class<?> c)`
Return the simple name of Class `c`.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ClassUtils

public ClassUtils()

## Method Details

### getSimpleName

public static String getSimpleName(Class<?> c)
Return the simple name of Class `c`.

### getPackageName

public static String getPackageName(Class<?> c)
Return the package name of Class `c`.